<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Nguyên tắc sử dụng an toàn và hiệu quả</title></head><body id=""><div class="header">Thông tin quan trọng</div><h1>Nguyên tắc sử dụng an toàn và hiệu quả</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Các nguyên tắc sau nhằm giữ an toàn cho chính bạn và ngăn hỏng hóc thiết bị. Nếu bạn không chắc chắn thiết bị của mình có hoạt động bình thường hay không, hãy để đối tác sửa chữa được ủy quyền của Sony Mobile kiểm tra thiết bị trước khi sử dụng.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Bảo dưỡng và sử dụng thiết bị của bạn</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Không sử dụng thiết bị hỏng như thiết bị có màn hình bị nứt hoặc nắp sau có răng cưa nham nhở vì có thể gây thương thích hoặc thiệt hại. Vui lòng liên hệ với đối tác sửa chữa được ủy quyền của Sony Mobile để kiểm tra thiết bị hỏng.</p></td></tr></table>
<ul>
<li><span class="li-content">Bạn nên bảo vệ thiết bị bằng miếng dán hoặc miếng dán bảo vệ màn hình mang nhãn hiệu Sony dành riêng cho kiểu máy Xperia™ của bạn. Việc sử dụng các phụ kiện bảo vệ màn hình của bên thứ ba có thể khiến thiết bị không hoạt động bình thường do che mất cảm biến, ống kính, loa hoặc micrô và điều đó có thể làm mất hiệu lực bảo hành.</span></li>
<li><span class="li-content">Hãy cẩn thận nơi bạn đặt thiết bị. Tránh để màn hình tiếp xúc với áp lực quá mức, ví dụ, bằng cách đặt máy trong túi và ngồi lên trên hoặc khi uốn cong người xuống quá nhanh để nhặt thứ gì đó. Áp lực như vậy có thể khiến màn hình nứt vỡ.</span></li>
<li><span class="li-content">Bạn có thể sử dụng thiết bị của mình trong một số điều kiện ẩm ướt hoặc bụi bặm nhưng hãy cẩn thận sử dụng máy trong giới hạn xếp hạng IP của nó và hạn chế sử dụng thường xuyên. Các điều kiện có thể vượt quá giới hạn xếp hạng IP bao gồm những môi trường có độ ẩm, độ sâu nước, áp suất chất lỏng và tiếp xúc với bụi vượt quá mức. Để biết thêm thông tin về xếp hạng IP, hãy truy cập <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Sử dụng một miếng vải ẩm, mềm để làm sạch thiết bị của bạn.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Sử dụng thiết bị một cách cẩn thận và không để thiết bị tiếp xúc với nhiệt độ quá cao hoặc quá thấp. Không sử dụng thiết bị ở nơi có nhiệt độ dưới <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> hoặc trên <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Không để thiết bị tiếp xúc với lửa hoặc thuốc lá đang cháy.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Chỉ các đối tác sửa chữa của Sony Mobile mới được thực hiện các quy trình bảo trì trên thiết bị. Không tìm cách tháo rời thiết bị. </span></li>
<li><span class="li-content">Ngừng sử dụng thiết bị, hoặc vô hiệu hóa chức năng phát sóng vô tuyến của thiết bị, khi bắt buộc hoặc được yêu cầu làm như vậy.</span></li>
<li><span class="li-content">Không để thiết bị của bạn hoặc phụ kiện tiếp xúc với các phương tiện từ tính (đĩa mềm, thẻ tín dụng, v.v...).</span></li>
<li><span class="li-content">Tránh tiếp xúc với da trong thời gian dài. Nhiệt sinh ra khi thiết bị đang truyền phát sóng, bao gồm cả xử lý ứng dụng hoặc sạc, có thể gây kích ứng da của bạn. Bạn nên sử dụng tai nghe cho các cuộc gọi điện thoại kéo dài.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Lời nhắc chăm sóc thị lực (Đài Loan)</h2><div>
<p>Sony Mobile quan tâm đến bạn, vì thế hãy đảm bảo giữ gìn đôi mắt khỏe mạnh, không để tình trạng mỏi mắt xảy ra. Lời nhắc thân thiện: Sử dụng quá nhiều có thể dẫn đến suy giảm thị lực. Chúng tôi khuyên bạn:</p>
<ol>
<li><span class="li-content">Nghỉ giải lao 10 phút sau 30 phút sử dụng.</span></li>
<li><span class="li-content">Trẻ em từ hai tuổi trở xuống không nên nhìn vào màn hình. Đối với trẻ trên hai tuổi, thời gian nhìn vào màn hình không nên vượt quá một giờ mỗi ngày.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Cuộc gọi khẩn cấp</h2><div>
<p>Các cuộc gọi không thể được bảo đảm trong mọi điều kiện. Không bao giờ chỉ trông cậy vào các thiết bị di động để trao đổi thông tin liên lạc cần thiết. Các cuộc gọi có thể không thực hiện được ở tất cả các khu vực, trên tất cả các mạng hoặc khi sử dụng một số dịch vụ mạng nhất định và/hoặc các tính năng của thiết bị di động.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Một số thiết bị không thể hỗ trợ cuộc gọi thoại, bao gồm cuộc gọi khẩn cấp.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Trẻ em</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Để xa tầm tay của trẻ em. Không cho phép trẻ em chơi đùa với các thiết bị di động hoặc phụ kiện. Trẻ có thể tự gây ra thương tích cho chính mình hoặc người khác. Thiết bị có thể chứa các bộ phận nhỏ có thể tháo rời và gây nguy cơ ngạt thở. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Sạc pin</h2><div>
<p>Sử dụng các thiết bị sạc không mang nhãn hiệu Sony có thể làm tăng rủi ro về an toàn.</p>
<ul>
<li><span class="li-content">Chỉ kết nối bộ sạc với các nguồn điện được chỉ định trên thiết bị.</span></li>
<li><span class="li-content">Sạc pin ở nhiệt độ từ <span class="keep-together">+5°C (+41°F)</span> đến <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Khi sạc thiết bị của bạn bằng cáp USB, hãy đảm bảo cáp USB được đặt ở vị trí sao cho cáp không bị dẫm lên, làm vướng chân hoặc dễ bị hư hỏng hay kéo căng.</span></li>
<li><span class="li-content">Ngắt kết nối nguồn điện khi thiết bị đã được sạc đầy. Khi nguồn điện được kết nối, có một lượng điện năng nhỏ bị tiêu hao.</span></li>
<li><span class="li-content">Rút bộ sạc ra khỏi ổ cắm bằng cách nắm vào phích cắm chứ không phải vào dây cáp USB. Làm như vậy sẽ giảm nguy cơ hư hỏng dây cáp.</span></li>
<li><span class="li-content">Rút bộ sạc trước khi lau sạch để giảm nguy cơ điện giật.</span></li>
<li><span class="li-content">Không sử dụng bộ sạc bên ngoài trời hoặc trong khu vực ẩm ướt.</span></li>
<li><span class="li-content">Không sạc thiết bị gần vật liệu dễ cháy vì nhiệt có thể gây hỏa hoạn.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Không cố gắng thay thế hoặc sửa đổi cáp USB hoặc phích cắm. Không cố ấn mạnh phích cắm nếu phích cắm không vừa với ổ điện bởi vì điều này có thể gây ra điện giật. Thay vì đó, hãy để thợ điện có trình độ chuyên môn lắp đặt loại ổ cắm phù hợp.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Pin</h2><div>
<p>Pin sạc có tuổi thọ dài nếu được sử dụng đúng cách. Pin được Sony cung cấp tương thích với IEC62133, IEC61960, GB/T18287-2013 (chỉ áp dụng cho các sản phẩm phát hành trước năm 2016); GB31241-2014 (chỉ áp dụng cho các sản phẩm phát hành kể từ năm 2016) và GB4943.1. Pin mới hoặc pin không dùng có thể có công suất giảm trong thời gian ngắn. Hiệu suất hoạt động tùy thuộc vào nhiệt độ, cường độ tín hiệu, kiểu sử dụng, các tính năng lựa chọn và hình thức truyền dữ liệu hoặc giọng nói.</p>
<p>Việc sử dụng pin và gói pin không mang nhãn hiệu Sony có thể làm gia tăng rủi ro về an toàn. Sử dụng pin của bên thứ ba có thể gây cháy, nổ, rò rỉ hoặc các mối nguy hiểm khác.</p>
<ul>
<li><span class="li-content">Chỉ sử dụng cho mục đích đã định.</span></li>
<li><span class="li-content">Không được để pin tiếp xúc với nhiệt độ khắc nghiệt, ví dụ như nhiệt độ trên <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Để có công suất pin tối đa, hãy sử dụng pin ở nhiệt độ phòng. Nếu pin được sử dụng ở nhiệt độ thấp, công suất pin sẽ giảm.</span></li>
<li><span class="li-content">Sạc đầy pin trước khi sử dụng lần đầu.</span></li>
<li><span class="li-content">Không ngậm pin trong miệng.</span></li>
<li><span class="li-content">Không để các cực của pin chạm vào vật thể kim loại khác.</span></li>
<li><span class="li-content">Chỉ đối tác sửa chữa của Sony Mobile mới được tháo hoặc thay thế pin có sẵn.</span></li>
<li><span class="li-content">Tắt thiết bị trước khi tháo pin.</span></li>
<li><span class="li-content">Chỉ thay thế pin bằng pin khác của Sony đã được phê duyệt để sử dụng với thiết bị theo tiêu chuẩn IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Thời gian Sử dụng Bảo vệ Môi trường (EPUP) của pin là 5 năm.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Hệ thống sạc pin của sản phẩm này được Ủy ban năng lượng California chứng nhận, như được biểu thị bằng biểu trưng BC.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Thẻ nhớ</h2><div>
<p>Nếu sản phẩm của bạn được cung cấp kèm theo một thẻ nhớ có thể tháo rời, thì thẻ nhớ này thường tương thích với điện thoại được mua, nhưng có thể không tương thích với các thiết bị khác hoặc với khả năng về thẻ nhớ của các thiết bị đó. Kiểm tra khả năng tương thích với các thiết bị khác trước khi mua hoặc sử dụng thẻ. Nếu thiết bị được trang bị đầu đọc thẻ nhớ, hãy kiểm tra khả năng tương thích của thẻ nhớ trước khi mua hoặc sử dụng.</p>
<p>Các thẻ nhớ thường được định dạng trước khi giao hàng. Để định dạng lại thẻ nhớ, hãy sử dụng thiết bị tương thích. Để biết chi tiết, hãy tham khảo các hướng dẫn sử dụng thiết bị hoặc liên hệ trung tâm khách hàng Sony thích hợp.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Biện pháp phòng ngừa về việc sử dụng thẻ nhớ</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Không để thẻ nhớ bị ẩm ướt.</span></li>
<li><span class="li-content">Không chạm tay hoặc bất kỳ vật kim loại nào khác vào đầu cực kết nối.</span></li>
<li><span class="li-content">Không đập hay bẻ cong thẻ nhớ.</span></li>
<li><span class="li-content">Không cố gắng tháo rời hoặc sửa đổi thẻ nhớ.</span></li>
<li><span class="li-content">Không dùng hoặc cất giữ thẻ nhớ ở những vị trí ẩm ướt hoặc bị rỗ mòn hay trong các điều kiện quá nóng, như trong xe kín vào mùa hè, dưới ánh nắng trực tiếp hoặc gần lò sưởi, v.v...</span></li>
<li><span class="li-content">Không để bụi, bẩn hoặc dị vật lọt vào trong khe cắm thẻ nhớ.</span></li>
<li><span class="li-content">Kiểm tra xem bạn có lắp thẻ nhớ đúng cách không. Thẻ nhớ có thể không hoạt động bình thường nếu không được lắp khít hoàn toàn.</span></li>
<li><span class="li-content">Chúng tôi khuyến cáo bạn nên sao lưu dự phòng dữ liệu quan trọng. Chúng tôi không chịu trách nhiệm về bất kỳ hư hại hoặc mất mát nội dung nào được bạn lưu trên thẻ nhớ.</span></li>
<li><span class="li-content">Không tháo thẻ nhớ khi thiết bị đang bật. Dữ liệu đã ghi có thể bị hư hỏng hoặc bị mất nếu bạn tháo thẻ khi thiết bị đang bật.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Thẻ SIM</h2><div>
<p>Không lắp thẻ SIM không tương thích với khe cắm thẻ SIM của bạn, vì việc đó có thể làm hỏng vĩnh viễn thẻ SIM hoặc thiết bị của bạn.  Nếu bạn phải dùng bộ tiếp hợp để lắp thẻ vào thiết bị của bạn hay thiết bị khác, không lắp trực tiếp thẻ SIM mà không có bộ tiếp hợp bắt buộc đó.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony không đảm bảo và sẽ không chịu trách nhiệm đối với mọi thiệt hại do việc sử dụng thẻ SIM không tương thích hoặc bị sửa đổi.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Ăngten</h2><div>
<p>Việc sử dụng các thiết bị ăngten không được Sony bán trên thị trường có thể làm hỏng thiết bị di động, giảm hiệu suất hoạt động, và sinh ra Hệ số Hấp thụ Riêng (SAR) cao hơn các giới hạn được thiết lập. Không được che ăngten bằng tay bởi việc này ảnh hưởng đến chất lượng cuộc gọi, các mức năng lượng và có thể rút ngắn thời gian đàm thoại và thời gian chờ.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Môi trường dễ nổ tiềm ẩn</h2><div>
<p>Thiết bị điện tử có thể tạo ra tia lửa, mặc dù điều này hiếm khi xảy ra. Tia lửa điện ở những khu vực dễ nổ có thể gây các vụ cháy hoặc nổ dẫn đến thương tích hay thậm chí tử vong. Những khu vực tiềm ẩn môi trường dễ nổ thường có ghi chú cảnh báo rõ ràng, nhưng không phải lúc nào cũng vậy.</p>
<ul>
<li><span class="li-content">Tắt thiết bị điện tử khi ở bất kỳ khu vực nào tiềm ẩn môi trường dễ nổ.</span></li>
<li><span class="li-content">Không sử dụng sản phẩm trong môi trường dễ nổ, như: trạm xăng, kho dầu, xưởng hóa chất hoặc những khu vực dễ cháy, nổ khác.</span></li>
<li><span class="li-content">Không sạc thiết bị gần vật liệu dễ cháy vì nhiệt có thể gây hỏa hoạn.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Khu vực phá nổ</h3><div>
<p>Tắt tất cả các thiết bị điện tử của bạn khi ở trong khu vực phá nổ hoặc tại những khu vực có ghi cảnh báo <span class=" bold">"Tắt radio hai chiều"</span> để tránh gây nhiễu tới hoạt động phá nổ. Các đội xây dựng thường sử dụng thiết bị RF điều khiển từ xa để kích hoạt chất nổ.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Phụ kiện</h2><div>
<p>Các phụ kiện có thể ảnh hưởng đến mức phơi nhiễm RF, hiệu suất vô tuyến, âm lượng, tính an toàn điện và các khu vực khác.</p>
<div class="p">Sony không kiểm tra các phụ kiện không phải là nguyên gốc và không bảo hành cho các lỗi thiết bị gây ra bởi việc sử dụng những phụ kiện đó. Những phụ kiện và chi tiết không phải là nguyên gốc có thể gây rủi ro cho sức khỏe và an toàn của bạn.  Phụ kiện không phải là nguyên gốc có thể dẫn đến mất hiệu suất, hư hại sản phẩm, cháy, thương tích hoặc điện giật. Sử dụng phụ kiện của bên thứ ba có thể dẫn đến các cấp độ SAR khác với cấp độ được báo cáo.<ul>
<li><span class="li-content">Chỉ dùng các phụ kiện nguyên gốc mang nhãn hiệu Sony được chỉ định để sử dụng với thiết bị này.</span></li>
<li><span class="li-content">Chỉ sử dụng đối tác sửa chữa của Sony Mobile.</span></li>
<li><span class="li-content">Không đeo/dùng tai nghe Bluetooth theo cách khiến bạn không thoải mái hoặc thiết bị chịu áp lực.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Thiết bị y tế cá nhân</h2><div>
<p>Thiết bị di động và các thiết bị có bộ thu phát radio có thể ảnh hưởng đến thiết bị y tế được cấy ghép. Trước khi sử dụng thiết bị trong khu vực gần các thiết bị y tế cá nhân, hãy tham khảo ý kiến của bác sỹ và nhà sản xuất thiết bị y tế.</p>
<ul>
<li><span class="li-content">Tham khảo ý kiến của nhân viên y tế có thẩm quyền và xem hướng dẫn của nhà sản xuất thiết bị y tế trước khi sử dụng sản phẩm gần máy điều hòa nhịp tim hoặc các dụng cụ hay thiết bị y tế khác.</span></li>
<li><span class="li-content">Nếu bạn ở gần máy điều hòa nhịp tim hoặc các thiết bị y tế khác, hay nếu bạn đang ở trong bệnh viện, hoặc nếu bạn được cấy ghép máy điều hòa nhịp tim hay ốc tai, hoặc nếu bạn đang sử dụng thiết bị trợ thính, hãy tham khảo ý kiến của bác sĩ điều trị có thẩm quyền và xem hướng dẫn của nhà sản xuất thiết bị y tế trước khi sử dụng sản phẩm.</span></li>
<li><span class="li-content">Giữ khoảng cách tối thiểu là <span class="keep-together">15 cm (6 inch)</span> giữa thiết bị của bạn và thiết bị y tế để giảm nguy cơ gây nhiễu.</span></li>
<li><span class="li-content">Tắt thiết bị nếu bạn nghi ngờ có hiện tượng nhiễu.</span></li>
<li><span class="li-content">Không mang thiết bị trong túi áo trước ngực.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Lái xe</h2><div>
<p>Trong một số trường hợp, các nhà sản xuất xe có thể cấm việc sử dụng các thiết bị di động trong xe của họ trừ khi dùng bộ thiết bị rảnh tay có ăngten ngoài. </p>
<ul>
<li><span class="li-content">Kiểm tra với đại diện của nhà sản xuất xe để chắc chắn rằng thiết bị di động hoặc bộ tai nghe rảnh tay Bluetooth của bạn không ảnh hưởng đến các hệ thống điện tử trong xe.</span></li>
<li><span class="li-content">Luôn tập trung tối đa khi lái xe và tuân thủ luật địa phương về sử dụng thiết bị di động trong khi lái xe.</span></li>
<li><span class="li-content">Không đặt thiết bị của bạn hoặc lắp đặt thiết bị vô tuyến ở khu vực phía trên túi khí trong xe hơi.</span></li>
<li><span class="li-content">Không vận chuyển hoặc lưu trữ vật liệu cháy nổ, chất lỏng dễ cháy hoặc xăng trong khoang xe có thiết bị di động hoặc phụ kiện.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Các chức năng dựa trên GPS/Vị trí</h2><div>
<p>Một số thiết bị cung cấp các chức năng dựa trên GPS/Vị trí. Chức năng định vị được cung cấp “Nguyên bản” và “Có tất cả các lỗi”. Sony không tuyên bố hay bảo đảm tính chính xác của những thông tin vị trí đó.</p>
<p>Việc sử dụng thông tin dựa trên vị trí của thiết bị có thể bị gián đoạn hoặc có lỗi và ngoài ra, có thể phụ thuộc vào tính khả dụng của dịch vụ mạng. Xin lưu ý rằng chức năng có thể bị hạn chế hoặc bị chặn trong một số môi trường nhất định chẳng hạn như bên trong tòa nhà hoặc khu vực tiếp giáp với tòa nhà.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Không sử dụng chức năng GPS theo cách gây mất tập trung khi lái xe.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Chế độ máy bay</h2><div>
<p>Ở Chế độ máy bay, bạn có thể bật chức năng Bluetooth và Mạng Cục bộ Diện rộng (WLAN), nếu có sẵn trên thiết bị của bạn, nhưng các chức năng này có thể bị cấm sử dụng khi đang ở trên máy bay hoặc ở những nơi cấm phát sóng vô tuyến. Trong những môi trường như thế, vui lòng xin phép theo đúng quy tắc trước khi bật chức năng Bluetooth hoặc WLAN kể cả khi đang ở Chế độ máy bay.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Phần mềm độc hại</h2><div>
<p>Phần mềm độc hại là phần mềm có thể gây hại cho thiết bị. Phần mềm độc hại hoặc các ứng dụng gây hại có thể bao gồm: virút, sâu, phần mềm gián điệp và các chương trình không mong muốn khác. Dù thiết bị của bạn có sử dụng các biện pháp an toàn để chống lại các phần mềm này, Sony không bảo đảm hay tuyên bố rằng thiết bị sẽ không bị nhiễm phần mềm độc hại. Tuy nhiên, bạn có thể giảm nguy cơ bị phần mềm độc hại tấn công bằng cách cẩn trọng khi tải xuống nội dung hoặc chấp nhận các ứng dụng, cố gắng không mở hoặc trả lời các tin nhắn không rõ nguồn gốc, sử dụng các dịch vụ đáng tin cậy để truy cập Internet, và chỉ tải nội dung xuống thiết bị di động từ những nguồn xác định, đáng tin cậy.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Bảo vệ thông tin cá nhân</h2><div>
<p>Xóa dữ liệu cá nhân trước khi vứt bỏ thiết bị. Để xóa dữ liệu, hãy tiến hành cài lại toàn bộ. Việc xóa dữ liệu khỏi bộ nhớ thiết bị không bảo đảm rằng dữ liệu không thể phục hồi được. Sony không bảo đảm về việc phục hồi thông tin và không chịu trách nhiệm về bất kỳ thông tin nào bị lộ ngay cả sau khi cài lại toàn bộ.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Thải bỏ thiết bị điện &amp; điện tử cũ (Áp dụng tại Cộng hòa Ấn Độ)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Biểu tượng này cho biết rằng bạn không được coi sản phẩm này cùng các thành phần, vật dụng, bộ phận hoặc phụ kiện liên quan là rác thải sinh hoạt và không được bỏ vào thùng rác. Chủ sở hữu sản phẩm nên thải bỏ sản phẩm ở điểm thu gom để tái chế thiết bị điện và điện tử gần nhất. Sự hợp tác của bạn sẽ tạo điều kiện thải bỏ đúng cách &amp; giúp ngăn chặn các mối nguy hại/hậu quả tiêu cực tiềm ẩn đối với môi trường và sức khỏe con người do thải bỏ rác thải không hợp lý bao gồm xử lý không đúng cách, nứt vỡ, hỏng hóc do vô tình và/hoặc tái chế rác thải điện tử không đúng cách. Việc tái chế các vật liệu giúp bảo tồn các nguồn tài nguyên thiên nhiên.</p>
<p>Để biết thêm thông tin chi tiết về tái chế sản phẩm này, vui lòng liên hệ với văn phòng dân sự tại địa phương, nhà cung cấp dịch vụ thải bỏ rác thải sinh hoạt hoặc cửa hàng nơi bạn đã mua sản phẩm. Bạn có thể liên hệ theo số điện thoại miễn phí của công ty chúng tôi ở Ấn Độ để được trợ giúp.</p>
<p>Số điện thoại miễn phí: 1800-103-7799</p>
<p>Truy cập: www.sony.co.in để biết cách tái chế sản phẩm</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Giảm thiểu sử dụng Chất nguy hại trong Thiết bị điện &amp; điện tử (Áp dụng tại Cộng hòa Ấn Độ)</h3><div>
<p>Sản phẩm này cùng các thành phần, vật dụng, bộ phận hoặc phụ kiện liên quan sẽ tuân theo hạn về chất nguy hại theo Quy định (Quản lý) rác thải điện tử của Ấn Độ. Nồng độ tối đa cho phép của các chất bị hạn chế là 0,1% tính theo trọng lượng trong các vật liệu đồng nhất cho Chì, Thủy ngân, Crom hóa trị sáu, Polybrominated Biphenyls (PBB) và Polybrominated diphenyl Este (PBDE) và 0,01% tính theo trọng lượng trong các vật liệu đồng nhất cho Catmi, ngoại trừ các trường hợp miễn trừ được nêu trong Phụ lục II của Quy định nêu trên.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Thải bỏ pin cũng như thiết bị điện và điện tử cũ (các quốc gia khác)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Biểu tượng trên thiết bị điện tử hoặc bao bì đóng gói này cho biết không được xử lý thiết bị điện tử đó bao gồm cả pin dưới dạng rác thải sinh hoạt. Thay vì đó, cần phải chuyển sản phẩm đến điểm thu gom phù hợp để tái chế thiết bị điện và điện tử. Không thử tháo pin bên trong máy. Chỉ chuyên viên sửa chữa lành nghề hoặc cơ sở xử lý chất thải mới được tháo pin bên trong máy.</p>
<p>Bằng cách đảm bảo thiết bị này được thải bỏ đúng cách, bạn sẽ giúp ngăn chặn những hậu quả tiêu cực có thể xảy ra với môi trường và sức khỏe con người do xử lý sản phẩm này dưới dạng rác thải không phù hợp. Việc tái chế các vật liệu sẽ giúp bảo tồn các nguồn tài nguyên thiên nhiên. Để biết thêm thông tin chi tiết về tái chế sản phẩm này, vui lòng liên hệ với văn phòng thành phố tại địa phương, dịch vụ thải bỏ rác thải sinh hoạt hoặc cửa hàng nơi bạn đã mua thiết bị hoặc Trung tâm Liên lạc Sony. Bạn cũng có thể xem thông tin về tái chế tại <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Cảnh báo về độ ồn</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Để phòng ngừa tổn thương thính giác, không nghe ở mức âm lượng cao trong thời gian dài.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>Với thiết bị có chứa một nguồn bức xạ laser và mạch điện điều khiển tương ứng (Hoa Kỳ)</h2><div>
<p>Cảm biến Tự động lấy nét sử dụng công nghệ laser.</p>
<p>Mức laser phát ra được thiết kế để luôn nằm trong giới hạn an toàn laser Loại 1 trong mọi điều kiện có thể dự đoán một cách hợp lý bao gồm các lỗi riêng lẻ theo IEC 60825-1:2014(phiên bản thứ ba).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Thiết bị có khả năng xem 3D</h2><div>
<p>Khi xem hình ảnh 3D bằng thiết bị có khả năng xem 3D, bạn có thể trải qua cảm giác khó chịu như căng mắt, mỏi hoặc buồn nôn khi hình ảnh được xem trên màn hình tương thích 3D. Để phòng ngừa những triệu chứng này, chúng tôi khuyên bạn nên nghỉ giải lao thường xuyên. Tuy nhiên, bạn cần phải xác định cho mình thời lượng và tần suất nghỉ giải lao cần thiết bởi chúng sẽ khác nhau tùy theo mỗi người. Nếu bạn cảm thấy bất kỳ sự khó chịu nào, hãy ngừng xem các hình ảnh 3D cho đến khi cảm thấy tốt hơn và tham khảo ý kiến bác sĩ khi cần. Để biết thêm thông tin, hãy tham khảo hướng dẫn sử dụng đi kèm với thiết bị 3D hoặc phần mềm 3D bạn đang sử dụng cùng với thiết bị này.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Thị lực của trẻ em vẫn còn ở giai đoạn phát triển (đặc biệt là trẻ em dưới 6 tuổi). Tham khảo ý kiến bác sĩ nhi khoa hoặc bác sĩ nhãn khoa trước khi cho phép con bạn xem các hình ảnh 3D và đảm bảo rằng trẻ tuân theo các biện pháp phòng ngừa nêu trên khi xem những hình ảnh đó.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Thiết bị đầu cuối TTY tại Mỹ</h2><div>
<p>Bạn có thể sử dụng thiết bị đầu cuối TTY với thiết bị của Sony Mobile. Để biết thông tin về các giải pháp và tính năng trợ năng dành cho người có nhu cầu đặc biệt, vui lòng truy cập <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility">blogs.sonymobile.com/about-us/sustainability/accessibility</a> hoặc liên hệ với Sony Mobile theo số 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Tuyên bố về các chất</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Khi thiết bị được sử dụng trong các điều kiện được nêu rõ trong tài liệu thiết bị, Thời gian sử dụng bảo vệ môi trường (EPUP) là 10 năm.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Tên và hàm lượng chất nguy hại trong EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Tên bộ phận</p> </td>
<td class="p" colspan="6"> <p>Chất nguy hại</p> </td>
</tr>
<tr>
<td class="p"> <p>Chì (Pb)</p> </td>
<td class="p"> <p>Thủy ngân (Hg)</p> </td>
<td class="p"> <p>Catmi (Cd)</p> </td>
<td class="p"> <p>Crôm hóa trị sáu (Cr(VI))</p> </td>
<td class="p"> <p>Biphenyl polybrom hóa (PBB)</p> </td>
<td class="p"> <p>Ête điphenyl polybrom hóa (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Thiết bị</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Pin</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Phụ kiện và bộ sạc</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Biểu mẫu này được lập theo các quy định nêu trong SJ/T 11364.</p><p>0: Cho biết rằng chất nguy hại có trong tất cả các vật liệu đồng nhất dành cho bộ phận này nằm dưới yêu cầu về giới hạn trong GB/T 26572.</p> <p>X: Cho biết rằng chất nguy hại này có trong ít nhất một trong các vật liệu đồng nhất dành cho bộ phận này cao hơn yêu cầu về giới hạn trong GB/T 26572. (Hiện không có công nghệ thay thế.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>